Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: goutils
Source: https://github.com/kisom/goutils

Files: *
Copyright: 2014-2016 Kyle Isom
License: Expat

Files: debian/*
Copyright: 2016 Tim Potter <tpot@hpe.com>
License: Expat
Comment: Debian packaging is licensed under the same terms as upstream

License: Expat
 Copyright (c) 2015 Kyle Isom <kyle@tyrfingr.is>
 .
 Permission to use, copy, modify, and distribute this software for any
 purpose with or without fee is hereby granted, provided that the above 
 copyright notice and this permission notice appear in all copies.
 .
 THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
 WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
 MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR
 ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
 WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
 ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF
 OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE. 
